Wolfram Computation Meets Knowledge

¿Cuáles tarjetas gráficas de NVIDIA pueden usarse para computación de GPU en Wolfram Language 12?

Para utilizar las funciones de CUDALink y NetTrain en Wolfram Language, el GPU de NVIDIA en su equipo debe ser compatible con una versión de conjunto de herramientas CUDA compatible, y el controlador de CUDA debe estar actualizado.

Para que CUDALink pueda funcionar con una tarjeta gráfica de NVIDIA, el GPU debe ser compatible con la versión 10.1 del conjunto de herramientas CUDA, y el controlador de CUDA instalado debe estar actualizado a la versión 418.39 o posterior.

Para la funcionalidad de NetTrain, el GPU debe ser compatible con la versión 10.0 del conjunto de herramientas CUDA, y el controlador de CUDA instalado debe estar actualizado a la versión 410.48 o posterior.

Para mayor información sobre compatibilidad, por favor revise la documentación sobre CUDA de NVIDIA:
https://docs.nvidia.com/deploy/cuda-compatibility/index.html#binary-compatibility

En el caso de cualquier inconsistencia con su información, por favor contacte a NVIDIA.

[English]

¿Le parece útil este artículo?
No

¿Tiene algún comentario?

Gracias por sus comentarios.

Enviar

Contacte a soporte técnico

Estamos listos para ayudarlo a resolver sus preguntas sobre facturación, activación o problemas técnicos.

1-800-WOLFRAM (+1-217-398-0700 para usuarios internacionales)

Soporte al cliente

Lunes–viernes
8am–5pm hora estándar del centro

  • Registro o activación del producto
  • Información y ordenes de preventas
  • Ayuda con la instalación y primera ejecución

Soporte técnico avanzado (para clientes admisibles)

Lunes–Jueves
8am–7pm hora estándar del centro

Viernes
8:30–10am y 11am–5pm hora estándar del centro

  • Soporte técnico prioritario
  • Asistencia sobre el producto por expertos Wolfram
  • Ayuda con la programación de Wolfram Language
  • Soporte de instalación avanzado